@media only screen and (max-width: 1250px) {

	#nav ul li a {
		padding: 0 10px;
	}

	#header {
		height: 227px;
	}

	#nav {
		top: 0px;
		clear: left;
	}

	#nav ul,
	#nav ul li, 
	#nav ul li a {
		display: inline-block;
		float: none;
	}

	#nav ul li {
		background-position: left top !important;
	}

	#nav ul li a {
		line-height: 70px;
	}

}

@media only screen and (max-width: 1050px) {

	body {
		zoom: 1;
	}

}

@media only screen and (max-width: 900px) {

	

	.wrap h2 {
		zoom: 0.8;
	}

	.product .product-title span {
		float: none;
		margin: 0px;
		display: inline-block;
	}

	.product .product-title span:first-of-type {
		margin-right: 20px;
	}

	.add-to-cart-wrap {
		float: left;
		clear: left;
		width: 97%;
	}

	.add-to-cart-wrap p {
		display: inline-block;
		margin: 10px;
	}

	.add-to-cart-wrap .product-description {
		padding: 0px;
	}

	.about #content p {
		padding: 10px;
	}



	#footer {
		padding: 10px 20px;
		line-height: 30px;
		display: block;
		overflow: hidden;
	}

	#footer .tag {
		float: none !important;
		overflow: hidden;
		clear: left;
	}

	#footer .tag a {
		float: none !important;
		padding: 10px !important;
	}

	#footer .facebook-icon {
		margin: 0 10px;
		position: absolute;
		bottom: 10px;
		right: 10px;
	}


}


@media only screen and (max-width: 648px) {

	.primary-image,
	.product-thumbs {
		width: 97% !important;
		margin: 0px;
	}

	#nav {
		height: auto;
		padding-bottom: 15px;
	}

	#nav ul li a {
		display: block;
	}

	body.wall-of-win #content-wrap {
		margin-top: 15px;
	}

	#header {
		height: 207px;
	}

	#header-right {
		position: relative;
		padding: 0 20px;
		clear: left;
	}

	#header-right * {
		text-align: left;
		float: left;
	}
}



@media only screen and (max-width: 500px) {

	

	.about #content p {
		font-size: 0.9em;
		line-height: 30px;
	}

	


}


@media only screen and (max-width: 480px) {

	#banner {
		zoom: 0.6;
	}

	#header-wrap {
		background-position: left 90px;
	}

	.wrap h2 {
		zoom: 0.5;
	}
}

@media only screen and (max-width: 380px) {

	#header-right {
		font-size: 0.9em;
	}

	.about #content p {
		font-size: 0.8em;
		line-height: 20px;
	}

	.product-thumbs .flip-btn {
		zoom: 0.5;
	}

	.page-title {
		font-size: 1.5em;
	}

}




/**
 * Wall of Win page
 */

@media only screen and (max-width: 1340px) {
	
	body.wall-of-win #content {
		max-width: 866px;
	}
}

@media only screen and (max-width: 864px) {

	body.wall-of-win #content {
		max-width: 434px;
	}
}

@media only screen and (max-width: 432px) {

	body.wall-of-win .wwpic {
		width: 75%;
		display: block;
		float: none;
		margin: 0 auto;
	}
}	